Upgrading a Cat4506 w/ Sup V

Answered Question
Mar 31st, 2010
User Badges:

I am trying to upgrade a 4506 w/ Sup V from cat4000-i9k91s-mz.122-20.EWA2.bin  to cat4500-entservicesk9-mz.122-50.SG6.bin


I currently have 512 MB of Ram and 56.50 MB of bootflash my current PROM is ROM: 12.1(20r)EW1
                                                                                                                    Dagobah Revision 95, Swamp Revision 6


My conf-reg is set to 0x2101 


Will my current PROM suffice or Do I have to do an PROM upgrade, and if so to what?


The reason for the upgrade in the 1st place is to add a  WS-X4548-GB-RJ45 V card.


Thanks in advance for any insight to this issue.


Mike

Correct Answer by Edison Ortiz about 7 years 1 month ago

You won't be able to get a PROM that matches your IOS.


Yes, the publication reports the recommended one but several iterations have been released since then.


PROM SGA4 is a viable candidate along with the intended IOS version


Regards


Edison

Correct Answer by Edison Ortiz about 7 years 1 month ago

Since you are upgrading the IOS, you may as well upgrade the PROM to the recommended release.


Please refer to:


http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/release/note/OL_5184.html#wp305142


Table 11


Regards


Edison


______


Each time you rate a CSC   discussion   we'll donate $1 to the American Red Cross Haiti fund up to a   maximum   donation of $10,000 USD.

https://supportforums.cisco.com/docs/DOC-8895

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Edison Ortiz Wed, 03/31/2010 - 13:54
User Badges:
  • Super Bronze, 10000 points or more
  • Hall of Fame,

    Founding Member

Since you are upgrading the IOS, you may as well upgrade the PROM to the recommended release.


Please refer to:


http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/release/note/OL_5184.html#wp305142


Table 11


Regards


Edison


______


Each time you rate a CSC   discussion   we'll donate $1 to the American Red Cross Haiti fund up to a   maximum   donation of $10,000 USD.

https://supportforums.cisco.com/docs/DOC-8895

Mike Mott Wed, 03/31/2010 - 14:54
User Badges:

Edison


Thank You for your reply .

I have to tell you I have looked at that document. My question regarding the prom upgrade is which one do I need

Given the IOS that I am going to install. The latest one that I see on the document that you asked me to take a look at is. 12.2(31r)SGA1

The download section shows 12.2(31r)SGA4 as the latest and I am installing cat4500-entservicesk9-mz.122-50.SG6.bin. So I would assume that the table was written at a certain time and the latest version did not come out until later. SO use the 12.2(31r)SGA4 ?


Regards

Mike

Correct Answer
Edison Ortiz Wed, 03/31/2010 - 14:55
User Badges:
  • Super Bronze, 10000 points or more
  • Hall of Fame,

    Founding Member

You won't be able to get a PROM that matches your IOS.


Yes, the publication reports the recommended one but several iterations have been released since then.


PROM SGA4 is a viable candidate along with the intended IOS version


Regards


Edison

Mike Mott Thu, 04/01/2010 - 09:56
User Badges:

Edison


Thank You for your time. I have rated both of your reponses. I am a good tech and have been for a very long time but I do so many things that it's hard to stay up on everything. I am extremely thankful that there are smart folks like yourself out there. Again my sincerest thanks.


Mike

Edison Ortiz Thu, 04/01/2010 - 10:22
User Badges:
  • Super Bronze, 10000 points or more
  • Hall of Fame,

    Founding Member

Hi Mike,


Thanks for the compliment and the rating.


Regards


Edison

Actions

This Discussion